curl
curl -X GET 'https://app.actx0.com/api/v1/workspaces?limit=50&offset=0' \
-H "X-API-Key: YOUR_API_KEY" \
-H "Accept: application/json"{
"workspaces": [
{
"id": "11111111-1111-1111-1111-111111111111",
"name": "Acme Support",
"handle": "abcd-1234",
"membersCount": 1,
"role": "owner",
"createdAt": "2026-07-01T12:00:00Z",
"updatedAt": "2026-07-01T12:00:00Z"
}
],
"_meta": {
"limit": 50,
"offset": 0,
"total": 12
}
}{
"errorMessage": "Name is required"
}{
"errorMessage": "Name is required"
}{
"errorMessage": "Name is required"
}Workspaces
List Workspaces
List workspaces the authenticated user belongs to.
GET
/
workspaces
curl
curl -X GET 'https://app.actx0.com/api/v1/workspaces?limit=50&offset=0' \
-H "X-API-Key: YOUR_API_KEY" \
-H "Accept: application/json"{
"workspaces": [
{
"id": "11111111-1111-1111-1111-111111111111",
"name": "Acme Support",
"handle": "abcd-1234",
"membersCount": 1,
"role": "owner",
"createdAt": "2026-07-01T12:00:00Z",
"updatedAt": "2026-07-01T12:00:00Z"
}
],
"_meta": {
"limit": 50,
"offset": 0,
"total": 12
}
}{
"errorMessage": "Name is required"
}{
"errorMessage": "Name is required"
}{
"errorMessage": "Name is required"
}Authorizations
User API key for management and automation.
Query Parameters
Page size. Defaults to 50, max 100.
Required range:
1 <= x <= 100Number of items to skip.
Required range:
x >= 0Was this page helpful?
